streaming_node< Args > Class Template Reference

`#include <_flow_graph_streaming_node.h>`

Collaboration diagram for streaming_node< Args >:

## Detailed Description

### template<typename... Args>
class streaming_node< Args >

Definition at line 302 of file _flow_graph_streaming_node.h.

The documentation for this class was generated from the following file:

- _flow_graph_streaming_node.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.